Subject: [core] TR: New Version Notification for draft-boucadair-core-hop-limit-00.txt

From: <[email-masked]>
Date: Thu, 16 Aug 2018 11:34:58 +0000

Hi all, 

We submitted a separate draft to specify the hop-limit option (used to be in the DOTS signal channel I-D) as per the outcome of the core interim meeting discussion in CORE. 

https://tools.ietf.org/html/draft-ietf-dots-signal-channel-22 will be updated to refer to this one. 

FWIW, draft-ietf-dots-signal-channel has already passed the WGLC. We would appreciate if the CORE WG can consider adoption of hop-limit I-D and process it in a timely manner. Thank you.

Cheers,
Med

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]]
> Envoyé : jeudi 16 août 2018 13:27
> À : Tirumaleswar Reddy; BOUCADAIR Mohamed IMT/OLN; Jon Shallow
> Objet : New Version Notification for draft-boucadair-core-hop-limit-00.txt
> 
> 
> A new version of I-D, draft-boucadair-core-hop-limit-00.txt
> has been successfully submitted by Mohamed Boucadair and posted to the
> IETF repository.
> 
> Name:		draft-boucadair-core-hop-limit
> Revision:	00
> Title:		Constrained Application Protocol (CoAP) Hop Limit Option
> Document date:	2018-08-16
> Group:		Individual Submission
> Pages:		5
> URL:            https://www.ietf.org/internet-drafts/draft-boucadair-core-
> hop-limit-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-boucadair-core-hop-
> limit/
> Htmlized:       https://tools.ietf.org/html/draft-boucadair-core-hop-limit-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-boucadair-core-
> hop-limit
> 
> 
> Abstract:
>    The presence of Constrained Application Protocol (CoAP) proxies may
>    lead to infinite forwarding loops, which is undesirable.  To prevent
>    and detect such loops, this document specifies the Hop-Limit CoAP
>    option.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat